.rtl
{
    direction: rtl;
}

.divInnerPage
{
    margin-top: 100px;
}

.btn-primary
{
    font-family: 'Dubai-Medium';
    background-color: #7cb442 !important;
    margin-top: 10px;
    border-color: #7cb442 !important;
}

.chat-wrapper
{
    list-style: none;
    margin: 0;
    position: fixed;
    width:33px;
    right: 40px;
    bottom: 80px;
    padding: 0;
    z-index: 9999;
    border-radius: 3px;
}

.chat-wrapper .panel-heading
{
    padding: 0;
}

.chat-wrapper .panel
{
    padding-bottom: 0;
    margin-bottom: 0;
    border: 0;
}

#aWhatsApp img
{
    width:33px;
    cursor: pointer;
}

#imgYoutubePlay
{
    width:33px;
    cursor: pointer;
    margin-bottom: 9px;
}

.hide
{
    display: none;
}

.cursorPointer
{
    cursor: pointer;
}

@media screen and (max-width: 767px) and (min-width: 100px)
{
    .chat-wrapper
    {
        right: 10px;
        bottom: 45px;
    }

    body
    {
        overflow-x: hidden;
    }

    #imgYoutubePlay
    {
        margin-bottom: 3px;
    }
}